    <manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.bfine.capacitor.androidcall">
    <uses-permission android:name="android.permission.BIND_TELECOM_CONNECTION_SERVICE"/>
    <uses-permission android:name="android.permission.CALL_PHONE"/>
    <uses-permission android:name="android.permission.MANAGE_OWN_CALLS"/>

    <application>
        <service android:name="com.bfine.capacitor.androidcall.MyConnectionService"
            android:permission="android.permission.BIND_TELECOM_CONNECTION_SERVICE">
            <intent-filter>
                <action android:name="android.telecom.ConnectionService" />
            </intent-filter>
        </service>
    </application>
</manifest>
